<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Elements - Full Frame</title>
</head>

<body>
  <script src="./elementsFullFrame.js"></script>
</body>

</html>